@charset "utf-8";
/* CSS Document */

body{ background-color: #FFF; text-align:center; margin:0; padding:0;}
*{ font-size:14px; line-height:22px;  margin:0 auto; color:#000}
img { border:0;}
.top{ background-color:#1865ab;width: 1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:501px;}
.part_1{ width:1440px; height:547px; background-image:url(../images/part_1.jpg);}
.part_1_1{ width:528px; height:83px; text-align:left; padding-top:143px; float:right; margin-right:264px;}
.part_1_1 p{ font-size:18px;}
.part_1_2{ width:980px; height:180px; padding-top:80px; float:left; margin-left:300px;}
.part_1_2 img{ margin-left:20px;}
.part_2{ width:1440px; height:466px; background-image:url(../images/part_2.jpg);}
.part_2_1{ width:458px; height:102px;  text-align:left; padding-top:115px; float:left; margin-left:289px;}
.part_2_1 p{ font-size:18px;}

.part_2_2{width:980px; height:180px; padding-top:62px; float:left; margin-left:130px;}
.part_2_2 img{ margin-left:20px;}
.part_3{ width:1440px; height:556px; background-image:url(../images/part_3.jpg);}

.part_3_1{ width:528px; height:83px; text-align:left; padding-top:115px; float:right; margin-right:264px;}
.part_3_1 p{ font-size:18px;}
.part_3_2{width:980px; height:180px; padding-top:80px; float:left; margin-left:300px;}
.part_3_2 img{ margin-left:20px;}

.part_4{ width:1440px; height:659px; background-image:url(../images/part_4.jpg);}
.part_4_1{ width:458px; height:102px;  text-align:left; padding-top:115px; float:left; margin-left:289px;}
.part_4_1 p{  font-size:18px;}
.part_4_2{width:980px; height:180px; padding-top:62px; float:left; margin-left:130px;}
.part_4_2 img{ margin-left:20px;}

.part_4_3{ width:845px; height:106px; text-align:left; padding-top:65px; float:left;  margin-left:300px;}
.part_4_3 p{ font-size:18px; color:#F00;}

.part_5{ width:1440px; height:364px; background-image:url(../images/part_5.jpg);}
.part_5_1{ width:980px; height:238px; padding-top:55px; padding-right:20px; }
.part_5_1 img{ margin-left:20px;}
.part_5_2{ width:980px; padding-top:10px; }
td{ font-weight:bold; font-size:18px;}
.part_6{ width:1440px; height:353px; background-image:url(../images/part_6.jpg);}

.part_6_1{ width:980px; height:238px; padding-top:55px; padding-right:20px;}
.part_6_1 img{ margin-left:20px;}
.part_6_2{ width:980px; padding-top:10px; }

.part_7{ width:1440px; height:434px; background-image:url(../images/part_7.jpg);}
.part_7_1{ width:980px; height:238px; padding-top:55px; padding-right:20px;}
.part_7_1 img{ margin-left:20px;}
.part_7_2{ width:980px; padding-top:10px;}



b{ font-size:18px;}

.foot{ background-color:#f4f4f4; width:1440px;
	margin:0 auto;
	text-align:center;
	color: #000;
	text-decoration: none;
}
.foot a{
	color: #000;
	text-decoration: none;
}
.foot1{color:  #000;}

tr a{ font-size:18px; text-decoration: none;}







